[Numpy-discussion] Failure with 1.3.0b1 under Solaris 10 SPARC

Jeff Blaine jblaine@mitre....
Mon Mar 30 08:37:39 CDT 2009


FWIW, I solved this just now by removing Sun Studio from
my PATH before build.  It's clear that's a workaround
though and the build process failed to determine something
properly.

Jeff Blaine wrote:
>> What version of glibc do you have?
> 
> None.  Solaris does not use GNU libc.
> 
> _______________________________________________
> Numpy-discussion mailing list
> Numpy-discussion@scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion
> 




More information about the Numpy-discussion mailing list